@media only screen and (max-width: 1439px)  { 

.topmenu ul {
    margin-right: 40px;
}


}







@media only screen and (max-width: 1280px)  { 
  section.find-a-course .container:first-child {
    background-position: right 20px bottom
  }

  body header .col {
    float: none;
  }
  #contentWrapper,
  body.menu-closed #contentWrapper {
    padding-top: 112px;
  }
  body header,
  body.menu-closed header  {
    margin-top: -112px;
    height: 112px;
    position: relative;
  }

  body header #logo,
  body.menu-closed header #logo {
    width: 114px;
    height: 61px;
    top: 22px;
  }

  body header nav,
  body header #menu-open {
    display: none;
  }
  body header nav.is-active,
  body.menu-closed header nav.is-active {
    display: flex;
    flex-direction: column;
  }
  a.prinav-trigger {
    display: block;
  }

  body header nav {
    background: #fff;
    float: none;
    width: 100vw;
    margin: 50px 0 0 -30px;
    padding: 0 0 0 10px;
  }
.topmenu {
    width: 100%;
}
.topmenu ul {
    margin-right: 0px;
}
.mainmenu {
    height: 112px;
    width: 100%;
}
.mainmenu>ul {
    width: 100%;
}
.mainmenu>ul>li>ul {
    top: 272px;
    height: 260px;
}
nav .mainmenu .find-a-course .select-wrap:nth-child(2) h3,
nav .mainmenu .find-a-course .select-wrap:nth-child(2) span {
  display: none;
}
nav .mainmenu .find-a-course .select-wrap {
  margin-bottom: 10px;
}
.mainmenu.nav.hrz>ul>li.information>ul>li>ul>li {
    flex-basis: 33%;
}

#course-finder {
    top: 112px;
}
body.is-scrolled section#course-finder {
    top: 5px;
    right: 5px;
  max-width: 280px;
}
body.is-scrolled section#course-finder.find-a-course .container:first-child {
    background: url(images/bg-home-find-course-selector.png) no-repeat right top;
    padding-top: 0px;
}
body.is-scrolled section#course-finder.find-a-course form {
    padding: 0px 5px 0 25px;
}
body.is-scrolled section#course-finder.find-a-course form h3 {
    font-size: 1.175em;
    line-height: 25px;
    margin-right: 0;
    margin-bottom: 20px;
}
body.is-scrolled section#course-finder.find-a-course form input[type="submit"] {
    position: relative;
    background: #9263E1;
    margin-left: 38px;
    font-weight: 400;
    margin: 0 0 15px;

    font-size: 1em;

    padding: 9px 30px;

}
.subfooter section.find-your-centre form {
  width: 90%;
  margin: 0 auto;
  max-width: 90%;
  margin: 30px auto 0;
  padding: 20px 20px 0 55px;
}


.subfooter section.find-your-centre .select-wrap {
  width: 220px;
  margin: 0 20px 0 0;
}

.subfooter section.find-your-centre form input[type="submit"] {
    margin: 27px 0 40px;
    /* clear: both; */
    /* float: left; */
}


.subfooter section.find-your-centre .select-wrap {
  width: 220px;
  margin: 0 20px 0 0;
}
.subfooter section.find-your-centre form h3 {
    margin: 27px 0px 30px 0px;
    max-width: calc(100% - 200px);
    float: none;
}
.subfooter section.find-your-centre .centre-count {
    top: -56px;
}
.subfooter section.find-your-centre .container {
    padding: 50px 0 22%;
}

.infomenu ul {
  flex-wrap: wrap;
}
.infomenu ul li {
  flex-basis: 25%
}

section.banner-centres section.find-your-centre {
  width: 65%;
}
section.banner-centres section.find-your-centre form {
  max-width: 90%;
  margin: 30px auto 0;
  padding: 30px 0 0 75px;
}
section.banner-centres section.find-your-centre .select-wrap {
  width: 220px;
  margin: 0 20px 0 0;
}
section.banner-centres section.find-your-centre form h3 {
    margin: 27px 0px 30px 0px;
    max-width: 100%;
    float: none;
    text-align: center;
}
section.banner-centres section.find-your-centre .centre-count {

}
section.banner-centres>section.find-your-centre>.container {
    padding: 50px 0 22%;
}

section.banner-centres section.find-your-centre form input[type="submit"] {
    margin: 15px 0 30px;
}

section.banner-centres section.find-your-centre .centre-count {
    bottom: -340px;
    right: 0px;
}
section.banner.banner-membership .cta {
    margin: 10px 0 0 0;
}
section.banner.banner-membership .thought {
  position: relative;
  margin: -100px 100px 0 0;
}
section.banner.banner-home .container {
  background-size: 68% auto;
}

section.centre-courses .nav li a {
    font-size: 1em;
    padding: 16px 45px;
}

}
@media only screen and (max-width : 1024px)  { 



  body header nav {
    background: #fff;
    float: none;
    width: 100vw;
    margin: 50px 0 0 -20px;
    padding: 0 0 100px;

  -webkit-box-shadow: 0px 3px 5px -4px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 3px 5px -4px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 3px 5px -4px rgba(50, 50, 50, 0.4);
  }


nav .topmenu {
  float: none;
  height: 60px;
  width: 100vw;
  padding-top: 0;
  order: 2;
  margin: -12px 0 0 0px;
  position: relative;

}
nav .topmenu ul {
  /* float: right; */
  width: 100vw;
  margin-left: 0;
}
nav .topmenu ul li {
  float: none;
  width: 100%;
}
nav .topmenu ul li a  {
  text-align: left !important;
  font-size: 1.1em;
  line-height: 22px;
  color: #3C3A61;
  margin: 0;
  padding: 7px 30px;
}
.topmenu ul li.btn a {

    margin-top: 20px;
    padding: 0 25px;
    margin-left: 30px;
  font-size: 1.1em;

}

nav .mainmenu {
  height: auto;
  width: 100%;
  order: 1;
}

.mainmenu>ul {  
  width: 100%;
}
.mainmenu>ul>li { 
  width: 100%;
  float: none !important;
}
.mainmenu>ul>li>a  {
  display:block;
  height: auto;
  font-size: 1em;
  line-height: 1.6em;
  color: #3C3A61;
  margin: 0 30px;
  padding: 11px 25px 19px 0;
  font-family: 'Open sans', sans-serif;
  letter-spacing: normal;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;

  background: transparent;

  border-top: solid 7px #9263E1;
  -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.mainmenu>ul>li.current-menu-item>a,
.mainmenu>ul>li.current-menu-parent>a,
.mainmenu>ul>li.current-menu-ancestor>a,
.mainmenu>ul>li.current_page_item>a,
.mainmenu>ul>li.current-page-parent>a,
.mainmenu>ul>li.current_page_ancestor>a { 
  color: #3C3A61;
  background: #fff;
  padding: 11px 25px 19px 0;
  margin: 0 30px;
}
.mainmenu>ul>li:hover>a,
.mainmenu>ul>li>a:hover{ 
  color: #3C3A61;
  background: #fff;
  padding: 11px 25px 19px 0;
  margin: 0 30px;
}





.mainmenu>ul>li>ul {
  display: block;
  background: #fff;
  visibility: visible;
  opacity: 1;
  z-index: 1;
  position: relative;
  top: 0;
  left: 0;
  z-index:100;
  width: 100%;
  height: auto;
  margin: -10px 0 0 0;
  padding: 0px 30px 15px 30px !important;
  transition: all 0.25s ease-in-out 0s, visibility 0s linear 0.05s, z-index 0s linear 0.01s;
  transition-delay: 0s, 0s, 0.15s;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;

}
    


.home .mainmenu>ul>li>ul {
  top: 0;
}

.mainmenu>ul>li.menu-item-has-children:focus>ul,
.mainmenu>ul>li.menu-item-has-children:hover>ul {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transition: all 0.25s ease-in-out 0s, visibility 0s linear 0.55s, z-index 0s linear 0.01s;
  transition-delay: 0s, 0s, 0.15s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}

.mainmenu>ul>li>ul {

}



.mainmenu.nav.hrz>ul>li>ul>li {
  display: block;
    float: none;
    height: auto;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
/*    max-width: 66.6666%;
     margin: 0 auto 15px !important; 
    padding: 0 40px !important;*/
}
.mainmenu.nav.hrz>ul>li>ul>li>ul {
  width: 100%;
  max-width: 100%;
}

.mainmenu.nav.hrz>ul>li.about>ul>li>ul {
  width: 100%;
  max-width: 100%;
}

.mainmenu>ul>li>ul>li>a {
  display: none;
}



.mainmenu>ul>li>ul>li>ul {
    display: block;
}

.mainmenu.nav.hrz>ul>li>ul>li>ul>li {
  display: block;
  width: 100%;
  float: none;
}
.mainmenu.nav.hrz>ul>li.information>ul>li>ul>li {
  flex-basis: 25%;
}
.mainmenu.nav.hrz>ul>li.courses>ul>li>ul>li {
  flex-basis: 33%;
}

.mainmenu>ul>li>ul>li>ul>li>a {
  display:block;
  line-height: 22px;
  color: #3C3A61;
  padding: 0;
  font-weight: 400;
  font-size: 1.1em;
    padding: 7px 0 !important;
}
.mainmenu>ul>li>ul>li>ul>li>a:hover { 
  background: none;
  text-decoration: underline;
  color: #3C3A61;
}
.mainmenu>ul>li>ul>li.current-menu-item>a,
.mainmenu>ul>li>ul>li.current-page-parent>a,
.mainmenu>ul>li>ul>li.current-menu-ancestor>a, 
.mainmenu>ul>li>ul>li.current_page_ancestor>a {
  color: #3C3A61;
/*  text-transform: uppercase;*/
/*  font-weight: 600;*/
  background: none;
}
.mainmenu>ul>li>ul>li.current-menu-item>a:hover,
.mainmenu>ul>li>ul>li.current-page-parent>a:hover,
.mainmenu>ul>li>ul>li.current-menu-ancestor>a:hover, 
.mainmenu>ul>li>ul>li.current_page_ancestor>a:hover {
  text-decoration: underline;
}
.mainmenu>ul>li>ul>li>ul>li.current-menu-item>a,
.mainmenu>ul>li>ul>li>ul>li.current-page-parent>a,
.mainmenu>ul>li>ul>li>ul>li.current-menu-ancestor>a, 
.mainmenu>ul>li>ul>li>ul>li.current_page_ancestor>a {
  font-weight: 600;
}
nav .mainmenu li.btn,

nav .mainmenu li.btn a {
  display: none;
}

.mainmenu.nav.hrz>ul>li>ul>li>ul {
    max-width: 100% !important;
}




nav .find-course,
nav .find-info {
  display: none;
}
section.past-issues .issues {
    grid-template-columns: repeat(auto-fill, 31%);
}
section.banner.banner-centres > .container {
  padding: 45px 20px 22%;
}
section.banner-centres section.find-your-centre .centre-count {
    bottom: -400px;
    right: 0px;
}

section.intro-about .container {
/*  background: url(images/bg-about.png) no-repeat right top;*/
  background-size: 62.5% auto;
}
section.banner.banner-membership .col-6 {
  width: 45%;
}
section.banner.banner-membership .col-10 {
  width: 55%;
}


section.banner.banner-home .container {
  background-size: 62.5% auto;
  background-position:  right 150px;
}

section.find-a-course .container:first-child {
    background: none;
    padding: 100px 0 0;
    min-height: 200px;
}
section.find-a-course blockquote {
    width: calc(100vw - 120px);
    margin: 0 0 20px 60px;
}
section.find-a-course blockquote::before {
  top: -50px;
  left: -40px;
  background-size: 75% auto;
}
section.find-a-course blockquote::after {
  top: -50px;
  right: -40px;
  background-size: 75% auto;
}
section.find-a-course form {
    padding: 20px 30px 30px;
    text-align: center;
}
section.find-a-course form h3 {
  width: 100%;
    max-width: 100%;
    margin: 27px 0 30px;
}
section.find-a-course .select-wrap {
  width: 220px;
  margin: 0 auto;
  float: none;
}

section.find-a-course form input[type="submit"] {
  display: inline-block;
  margin: 26px auto 0;
}

.about-content.cbes .intro,
section.about-content .body-2.wp-block-columns {
    margin-bottom: 60px;
}













}

@media only screen and (max-width: 1000px) {


section#course-finder {
  max-width: 320px;
}

.pop-quote {
  display: none;
}
section#course-finder.find-a-course form {
    padding: 20px 25px 0 25px;
}
section.banner.banner-courses .intro {
    max-width: calc(100% - 360px);
}
.course-excerpt .col-4 {
  width: 20%;
}
.course-excerpt .col-4 .thumb {
  padding: 0;
}

section.banner-centres section.find-your-centre .centre-count {
    bottom: -340px;
    right: 0px;
}

.aboutmenu ul li {
  margin-right: 20px;
}



.sitemenu ul li.current-menu-item a {
  margin-right: 20px;
}


section.about-centre-content .contact {
  font-size: 12px;
}


.sitemenu ul {
    justify-content: flex-start;
    margin-bottom: 30px;
    width: 100%;
}
.sitemenu ul li {
  margin-right: 20px;
}
.links {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    text-align: left;
    /* padding-top: 20px; */
}
.links.nav.vert ul {
    width: 100%;
}
.links.nav.vert ul li {
  display: inline-block;
  float: left;
  width: auto;
  clear: none;
  margin-right: 20px;
}
.links.nav.vert ul li:first-child {
  float: right;
}


.wp-block-columns {
    flex-wrap: nowrap;
}
section.find-a-group .col.coffee,
section.find-a-group .col.antenatal,
section.find-a-group .col.play {
  padding-left: 2%;
  padding-right: 2%;
  background-size: 96% auto;
}
section.centre-courses ul.arlo-event-next-running {
    height: 220px;
}
section.centre-courses .arlo#arlo .course-excerpt .row-2 .upcoming.nav ul li {
    float: none;
}
section.single .person-excerpt .thumb {
    width: 150px;
    height: 150px;
}

}
/* iPad Portrait */
@media only screen and (max-width: 768px) {

.wp-block-columns {
    display: block;
}
.wp-block-column:nth-child(2n) {
    margin-left: 0;
}
.wp-block-column:first-child {
    padding-bottom: 30px;
}


section.courses-content .course-excerpt {
    display: block;
}
.course-excerpt .col-4,
.course-excerpt .col-11,
section.courses-content .txt {
  width: 100%;
  margin-left: 0px;
}
.course-excerpt .col-4 .thumb {
  padding: 0 0 20px;
}
.stagesmenu ul li a {
  font-size: 1.1em;
}
footer h5 {
  float: none;
  width: 100%;
  height: auto;
  margin: 0;
}



section.banner-centres .col-5 {
  width: 100%;
  float: none;
}
section.banner-centres section.find-your-centre {
    width: 100%;
    float: none;
    padding-top: 40px;
}
section.banner-centres section.find-your-centre form {
  display: block;
  width: 100%;
  max-width: 380px;
  padding: 40px 20px 0 20px;
  text-align: center;
  margin: 0 auto 0;
}
section.banner-centres section.find-your-centre .select-wrap {
  width: 220px;
  float: none;
  margin: 0 auto 0;
}
section.banner-centres section.find-your-centre form input[type="submit"] {
    margin: 27px 0 40px;
}
section.banner-centres section.find-your-centre .centre-count {
    position: absolute;
    top: 20px;
    bottom: auto;
    right: -120px;

}
section.banner.banner-membership .thought {
    position: relative;
    margin: -100px 80px 0 0;
}
section.banner.banner-membership .cta {
    width: 100%;
    height: 117px;
    padding: 38px 38px 38px 38px;
    text-align: center;

}
section.banner.banner-membership .centre-count {
    position: absolute;
    top: auto;
    left: 50%;
    margin-left: -86px;
    bottom: -155px;
}

section.banner.banner-membership .col-6,
section.banner.banner-membership .col-10  {
    width: 100%;
}
section.banner.banner-membership .thought {
  display: none;
}
section.banner.banner-membership .cta {
  display: block;
  width: 411px;
  height: 117px;
  padding: 38px 38px 38px 108px;
  text-align: center;
  margin: 60px auto 20px;
  float: none;
}
section.banner.banner-membership .centre-count {
    top: -26px;
    left: 0px;
    right: auto;
}
.single-article-body .content {
    padding: 50px 0px 20px 0px;
}
.single-article-body .col.content {
    padding: 0 0px 0 0;
}

section.banner.banner-home .container {

  background-size: 62.5% auto;
  background-position:  center bottom 100px;
  padding-bottom: 71% ;
}
section.banner.banner-home h2,
section.banner.banner-home h4 {
    max-width: 100%;
}

section.banner.banner-home .container {
    background-size: 95% auto;
    background-position: center bottom 20px;
    padding-left: 30px;
    padding-bottom: 71%;
}
section.banner.banner-home .centre-count {
  /* display: none; */
  top: 525px;
}


section.about-centre-content .col-10,
section.about-centre-content .col-5 {
  width: 100%;
  float: none;
  padding-bottom: 30px;
}
section.about-centre-content .col-5.push-1 {
    margin-left: 0;
}
section.about-centre-content .contact {
  font-size: inherit;
}
section.about-centre-content .contact a {
  display: inline-block;
  width: auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

section.banner.banner-information h1 {
  display: block;
    width: 180px;
    margin-right: 0px;
    float: none;
    margin-bottom: 20px;
}
section.about-centre-content .content {
  padding-right: 0;
}








}



@media only screen and (max-width: 767px) {


  .col {
    float: none;
    width: 100%;
  }
  .push-1, .push-2 {
    margin-left: 0;
  }





  .container,
  header .container {
    padding: 0 30px;
  }
  footer > .container > .row {
      display: block;
  }
  footer p.charity {
      float: none;
      margin-top: 10px;
  }

body header nav {
  margin: 50px 0 0 -30px;
}



section.find-a-group .col.coffee,
section.find-a-group .col.play {
    background-position: center top;
}
section.find-a-group .col.coffee h4,
section.find-a-group .col.play h4 {
    margin: 0 auto;
}
section.latest .row-2 .col {
    padding-left: 0;
    padding-right: 0 !important;
}
section.latest .row-1,
section.latest .row-2 {
    padding: 0 0 90px 0;
    display: block;
}
.article-excerpt .thumb {
    height: auto;
}





section.banner.banner-single-course .col.col-5 {
    width: 30%;
    float: left;
}
section.banner.banner-single-course .thumb {
    padding-left: 0px;
}
section.banner.banner-single-course .col.title {
    width: 70%;
    padding: 25px 0 0 30px;
    margin-left: 0;
    float: left;
}
section.single-article-body.single-course-body .container .group {
  display: flex;
  flex-direction: column;
}
section.single-article-body.single-course-body .container .group .sidebar {
  order: 2;
  padding: 30px 0 0;
  display: flex;
  flex-direction: column;
}
section.single-article-body.single-course-body .container .group .content {
  order: 1;
  padding: 50px 0 0;

}
section.single-article-body.single-course-body .container .group .sidebar .find-a-course {
  order: 2;
}
section.single-article-body.single-course-body .container .group .sidebar .summary-box {
  order: 1;
}

.infomenu ul li {
  flex-basis: 33%
}
section.stages {
  display: none;
}
.article-excerpt {
  display: flex;
  flex-direction: column;
}
.article-excerpt .col {
  order: 1;
}
.article-excerpt .col:first-child {
  order: 2;
}
section.past-issues .issues {
    grid-template-columns: repeat(auto-fill, 50%);
}

section.magazine-content .wp-block-column:first-child {
    padding-right: 0;
}

section.content-information-primary .col:first-child {
    padding: 50px 30px 0 30px;
}
/*
.aboutmenu ul {
  flex-wrap: wrap;
}
.aboutmenu ul li {
    flex-basis: 33%;
    padding: 0 20px 0 0;
    margin-bottom: 20px;
    width: 33%;
}

*/
.aboutmenu ul li.btn a {
    padding: 10px 20px 4px !important;
}



section.intro-about .container .content {
    max-width: 100%;
}
section.intro-about .container {
  background: url(images/bg-about.png) no-repeat center bottom;
  background-size: 95% auto;
  padding-bottom: 60%;
}


section.single.single-person-body {
    padding: 25px 0 50px 0;
}
.submenu {
  display: block;
  width: 100%;
  height: 100px;
}
.submenu.nav.vert ul li {
   float: left;
   margin-right: 30px;
}
.submenu ul li a {
    max-width: 175px;
    padding-left: 0px;
    margin-left: 0px;
      max-width: 75px;
}

.people-row .col {
    float: left;
}
section.single .people-row .col.col-1-3.person-excerpt {
  margin-right: 10%;
}
section.about-content {
    padding: 55px 0;
}

section.about-content.get-involved .wp-block-columns.body .wp-block-column {
  padding-top: 30px;
}



.cost-box {
    position: relative;
    top: 0;
    left: 0;
}

.magmenu ul {
    margin: 20px 0 0 0;
    float: right;
    width: auto;
}
.magmenu.nav.hrz ul li {
  float: none;
  text-align: center;
}

.promobanner.subscribe .wp-block-button__link, .magmenu ul li.btn a {
    margin-top: -20px;
    margin-bottom: 10px;
}
.magmenu ul li a {
    margin-left: 0px;
}


section.services-content .service-excerpt {
    display: block;
}
section.services-content .thumb {
    padding-right: 40px;
    margin-bottom: 20px;
}
section.services-content .txt {
    margin-left: 0px;
}

section.intro-about .container .content {
    min-height: 10px;
}




section.find-a-group .col.coffee,
section.find-a-group .col.antenatal,
section.find-a-group .col.play {
  padding-left: 0%;
  padding-right: 0%;
  background-size: auto;
}

.promobanner.subscribe .wp-block-column {
  padding-bottom: 20px;
}






}
/* 600 wide tablets*/
@media only screen and (max-width: 640px) {
    body {
        font-size: 14px !important;
  }


section.banner-centres section.find-your-centre form {
  margin: 0 auto 0 0;
}
.people-row .col {
    float: left;
}
section.single .people-row .col.col-1-3.person-excerpt {
  flex: 0 0 40%;
  margin-left: 5%;
  margin-right: 5%;
}
section.banner.banner-membership .cta {
  margin: 60px 30px 20px auto;
}

/*#course-finder {
    position: relative;
    top: 0;
    right: 0;
    max-width: 100%;
}*/










}
@media only screen and (max-width: 568px), screen and (max-device-width: 568px) {
/* iphone portrait only */
/*@media only screen and (max-width: 320px) {*/
section.banner-centres section.find-your-centre form {
  margin: 0 auto 0;
}
section.banner-centres section.find-your-centre .centre-count {
  display: none;
}
section.banner.banner-membership .cta {
  margin: 60px 10px 20px auto;
}
section.banner.banner-courses {
    padding: 45px 0 50px;
}
section.banner.banner-courses {
    padding: 345px 0 50px;
}
section.banner.banner-courses .intro {
    max-width: 100%;
}
section.courses-content .content {
    max-width: 100%;
    height: auto;
}


body.is-scrolled section#course-finder,
section#course-finder {
  position: absolute;
  width: 100%;
  max-width: 100%;
  top: 112px;
}
section#course-finder.find-a-course .container:first-child {
    padding-top: 0px;
}
body.is-scrolled section#course-finder.find-a-course form,
section#course-finder.find-a-course form {
    padding: 0px 15px 15px 15px;
}
body.is-scrolled section#course-finder.find-a-course form h3,
section#course-finder.find-a-course form h3 {
    font-size: 1.175em;
    line-height: 25px;
    margin-right: 0;
    margin-bottom: 20px;
}
body.is-scrolled section#course-finder.find-a-course form input[type="submit"],
section#course-finder.find-a-course form input[type="submit"] {
    position: relative;
    background: #9263E1;
    margin-left: 38px;
    font-weight: 400;
    margin: 0 0 15px;
    font-size: 1em;
    padding: 9px 30px;
}
.infomenu ul li {
    flex-basis: 50%;
}

.single-article-body .summary-box {
    padding: 50px 25px 25px;
}
section.past-issues .issues {
    display: block;
}
section.past-issues h3,
section.past-issues .issue {
    text-align: center;
}
.issue a.btn {
    margin-right: 0px;
}

section.banner.banner-magazine h1 {
    float: none;
    margin-bottom: 20px;
}
.magmenu.nav.hrz ul {
    margin: 20px 0 0 0;
    float: none;
    width: auto;
}
.magmenu.nav.hrz ul li {
  width: 165px;
/*  text-align: left;*/

}
.magmenu.nav.hrz ul li a {
  width: 165px;
}
section.banner.banner-home .centre-count {
   display: none; 

}
section.banner.banner-home .container {
    padding-top: 50px;
}


.sitemenu.nav.hrz ul {
  display: block;
}
.sitemenu.nav.hrz ul li {
  float: none;
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
.sitemenu ul li a {
    padding-bottom: 5px;
}

.links.nav.vert ul li {
  display: none;
}
.links.nav.vert ul li:first-child {
  display: inline-block;
  margin-top: -85px;
}
section.banner.banner-centre h2 {
    font-size: 2.2em;
}










}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
  .people-row .col {
      float: none;
  }
  section.single .people-row .col.col-1-3.person-excerpt {
    flex: 0 0 80%;
    margin-left: 10%;
    margin-right: 10%;
  }
  section.single .person-excerpt {
    padding-bottom: 10px;
    margin-bottom: 50px;
    max-width: 100%;
  }
  section.banner.banner-about {
    padding-bottom: 20px;
  }
  .aboutmenu {
    display: none;
  }
  .aboutmenu.nav.hrz ul li {
    margin-right: 20px;
    margin-bottom: 20px;
    width: 100%;
    float: none !important;
  }
  section.about-content {
      padding: 35px 0;
  }
  section.banner.banner-membership .cta {
    display: none;
  }
  .subfooter section.find-your-centre .container {
      padding: 80px 0 22%;
  }
  .subfooter section.find-your-centre form h3 {
    margin: 117px 0px 30px 0px;
    max-width: 100%;
    float: none;
  }
  .subfooter section.find-your-centre .centre-count {
    position: absolute;
    top: -66px;
    right: 50%;
    margin-right: -86px;
  }
  .single-article-body p {
      font-size: 1.1em;
  }

section.banner.banner-single-course {
    height: auto;
}
  section.banner.banner-single-course .col.col-5 {
      width: 60%;
      float: none;
      margin: 0 auto 20px;
  }
  section.banner.banner-single-course .thumb {
    position: relative;
    width: 100%;
    max-width: 326px;
      padding-left: 0px;
  }
  section.banner.banner-single-course .col.title {
      width: 100%;
      padding: 0 0 0 0;
      margin-left: 0;
      float: none;
  }
section.banner.banner-single-course .title h1 {
  display: block;
    font-size: 2em;
    text-align: center;
}
section.single-article-body.single-course-body .container .group .content {
    order: 1;
    padding: 0px 0 0;
}






}

@media only screen and (max-width: 425px), screen and (max-device-width: 425px) {


}
@media only screen and (max-width: 375px), screen and (max-device-width: 375px) {
  .subfooter section.find-your-centre form,
  section.banner-centres section.find-your-centre form {
      padding: 20px 20px 0 40px;
      width: 100%;
  }
  section.about-centre-content .contact {
    font-size: 12px;
  }
  section.about-centre-content .contact a {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {
  .subfooter section.find-your-centre form {
      padding: 20px 20px 0 30px;

  }
  section.banner-centres section.find-your-centre form {
      padding: 20px 20px 0 20px;

  }

section.banner-centres section.find-your-centre h3 {
    font-size: 1.325em;
    line-height: 22px;
    margin: 0 0 10px !important;
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    max-width: 100%;
    text-aliogn: center;
}

  .subfooter section.find-your-centre form input[type="submit"],
  section.banner-centres section.find-your-centre form input[type="submit"]
   {
    padding: 16px 15px;
    margin: 15px 0 25px;
  }
section.banner-centres section.find-your-centre form div:nth-child(4) {

  margin-top: 15px;
}
section.banner-centres section.find-your-centre form div:nth-child(4) span {
  display: none;
}




section.find-a-group .col.coffee,
section.find-a-group .col.antenatal,
section.find-a-group .col.play {
    background-size: 100% auto;
}
.bannermenu ul li a {
    margin-bottom: 27px;
    width: 250px;
}




}